Bug 195637 - Problems printing files stored on windows shares
Problems printing files stored on windows shares
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-06-16 03:57 EDT by trondo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.2-5.12.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-04 04:54:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 65519 None None None Never

  None (edit)
Description trondo 2006-06-16 03:57:47 EDT
Description of problem:
I store my odt-files on a windows server at work. I have mapped my shares by
using Main menu -> Places -> Connect to server -> Service type -> Windows share. 

The files on the windows share can be opened, edited and saved, but not printed.
My attempts to print are completely ignored by the computer.

I connect to my printer through a windows network: Main menu -> System ->
Administration -> Printing -> New -> Networked Windows (SMB).

Version-Release number of selected component (if applicable):
Openoffice 2.0.2

How reproducible:

Steps to Reproduce:
1. Connect to a windows share as described under the description of problem
2. Connect a printer as described above
3. Store an odt-file on the remote server
4. Open the document and try to print.
Actual results:
Nothing gets printed

Expected results:
Document printed

Additional info:
I use GNOME. When I store the odt-files locally, printing is no problem. Also,
when I connect to the share by entering it in fstab, and use the mount-command
to connect to the server, I can print documents from the server without problem.
Comment 1 Caolan McNamara 2006-06-26 05:41:19 EDT
when you open such a document which cannot be printed, and use file->properties.
What is the "Location" field ?
Comment 2 trondo 2006-06-26 06:15:13 EDT
The location field is empty.
Comment 3 Caolan McNamara 2006-06-26 10:53:09 EDT
There's a patch available to fix this. Will be in next respin for FC-5
Comment 4 Caolan McNamara 2006-07-04 04:54:23 EDT
Can you check with 2.0.2-5.12.2 and verify that it now works, and if not reopen
Comment 5 trondo 2006-07-06 02:40:49 EDT
It works great now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.